Subject: draft-ietf-dnsop-root-opreq-00.txt

From: [email-masked]
Date: Wed, 20 Oct 1999 14:06:24 -0400

Hi

One points that lead to a lot of discussion at the last dnsops meeting
was the point about section 2.7 of the draft regarding root servers not
answering AXFR requests. There were a lot of good points brought up that
we would like to put into the draft. Unfortunately, the points where not
captured as well as we would have liked. If you brought up a point about
axfr, could you kindly remind or the other coauthors what it was again?

Thanks,
Mark

-- 

Mark Kosters     [email-masked]      InterNIC Registration Services
PGP Key fingerprint =  1A 2A 92 F8 8E D3 47 F9  15 65 80 87 68 13 F6 48